Search Results

Showing results for JS%2FCoinhive.D%21tr

Endpoint Vulnerability
kvm: nVMX: L2 guest may trick the L0 hypervisor to access sensitive L1 resources [fedora-all]
Endpoint Vulnerability
security issues fixed in the 1.19.18, 1.22.9, and 1.23.2 releases
Endpoint Vulnerability
This update fixes the vulnerabilities existed in Foundation,Foundation etc.
Endpoint Vulnerability
null pointer deference in strlen function in plugins/kdb/ldap/libkdb_ldap/ldap_principal2.c [fedora-all]
Endpoint Vulnerability
The DelegationNotAllowed Kerberos feature restriction was not being applied when processing protocol transition requests (S4U2Self), in the AD DC KDC
Endpoint Vulnerability
GnuPG: interaction between the sks-keyserver code and GnuPG allows for a Certificate Spamming Attack which leads to persistent DoS [fedora-all]
Endpoint Vulnerability
cross-site scripting (XSS) flaw fixed in versions 4.0.10.5, 4.1.14.6, and 4.2.10.1 (PMASA-2014-12)
  • Cve:
  • Added: Apr 11, 2018